using System;


public class ComplexNumberTest    
{
    static void Main(string[] args)
    {
        ComplexNumber z1, z2;

        z1 = new ComplexNumber(1.0, 2.0);

        z2 = new ComplexNumber(3.0, 5.0);

        ComplexNumber z3 = z1 + z2;

        ComplexNumber z4 = z1 * z2;

        Console.WriteLine("{0} + {1}= {2}", z1, z2, z3);
        Console.WriteLine("{0} * {1}= {2}", z1, z2, z4);

    }
}
